apiVersion: v1
entries:
  radvd:
  - apiVersion: v2
    appVersion: '2.17'
    created: 2026-02-04T14:20:51Z
    description: Linux IPv6 Router Advertisement Daemon
    digest: 247eadbb21399b6b50520b43588b3fdb78c650cf2a4db7fcfb7bc702f9614c8f
    keywords:
    - routing
    - network
    maintainers:
    - email: jeffm@jeffm.io
      name: Jeff Mahoney
      url: https://github.com/jeff_mahoney
    name: radvd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/jeff_mahoney:/containers:/Charts/openSUSE_Tumbleweed/radvd-2024.8.0.tgz
    version: 2024.8.0
generated: 2026-02-04T14:25:22Z
